#news #main_sidebar .promo.stlouis .sublist_thumbs { margin-bottom: 12px; }
#news #main_sidebar .promo.stlouis .sublist_thumbs .bucketblock { float: none; }
#news #main_sidebar .promo.stlouis .sublist_thumbs { padding: 0; }
#news #main_sidebar .promo.stlouis .sublist_thumbs h3 { font-weight: bold; }
#news #main_sidebar .promo.stlouis .sublist_thumbs h4 { font: bold 12px Arial, Helvetica, sans-serif; text-transform: uppercase; color: #666; clear: both; padding-top: 6px; }
